{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\items\\defaultshovel.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "52a839a4_d090_4d79_af7e_10a2f6edfc18",
	"file_version": 8,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"category": "equipment",
							"identifier": "sp:"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 1561
							},
							"minecraft:mining_speed": 1,
							"minecraft:damage": 6,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "shovel"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
										},
										"speed": 15
									},
									{
										"block": "minecraft:coarse_dirt"
									},
									{
										"block": "minecraft:clay"
									},
									{
										"block": "minecraft:concretePowder"
									},
									{
										"block": "minecraft:mycelium"
									},
									{
										"block": "minecraft:soul_sand"
									},
									{
										"block": "minecraft:soul_soil"
									}
								]
							},
							"tag:minecraft:is_shovel": {},
							"minecraft:display_name": {
								"value": "defaultshovel"
							},
							"minecraft:weapon": {},
							"minecraft:icon": {
								"texture": "bone_crusher_shovel"
							},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.shovel"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"category": "equipment",
							"identifier": "sp:"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 1561
							},
							"minecraft:mining_speed": 1,
							"minecraft:damage": 6,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "shovel"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
										},
										"speed": 15
									},
									{
										"block": "minecraft:coarse_dirt"
									},
									{
										"block": "minecraft:clay"
									},
									{
										"block": "minecraft:concretePowder"
									},
									{
										"block": "minecraft:mycelium"
									},
									{
										"block": "minecraft:soul_sand"
									},
									{
										"block": "minecraft:soul_soil"
									}
								]
							},
							"tag:minecraft:is_shovel": {},
							"minecraft:display_name": {
								"value": "defaultshovel"
							},
							"minecraft:weapon": {},
							"minecraft:icon": {
								"texture": "bone_crusher_shovel"
							},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.shovel"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"category": "equipment",
								"identifier": "sp:"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 1561
								},
								"minecraft:mining_speed": 1,
								"minecraft:damage": 6,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "shovel"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
											},
											"speed": 15
										},
										{
											"block": "minecraft:coarse_dirt"
										},
										{
											"block": "minecraft:clay"
										},
										{
											"block": "minecraft:concretePowder"
										},
										{
											"block": "minecraft:mycelium"
										},
										{
											"block": "minecraft:soul_sand"
										},
										{
											"block": "minecraft:soul_soil"
										}
									]
								},
								"tag:minecraft:is_shovel": {},
								"minecraft:display_name": {
									"value": "defaultshovel"
								},
								"minecraft:weapon": {},
								"minecraft:icon": {
									"texture": "bone_crusher_shovel"
								},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.shovel"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"category": "equipment",
							"identifier": "sp:"
						}
					},
					{
						"open": {
							"description": {
								"category": "equipment",
								"identifier": "sp:"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 1561
								},
								"minecraft:mining_speed": 1,
								"minecraft:damage": 6,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "shovel"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
											},
											"speed": 15
										},
										{
											"block": "minecraft:coarse_dirt"
										},
										{
											"block": "minecraft:clay"
										},
										{
											"block": "minecraft:concretePowder"
										},
										{
											"block": "minecraft:mycelium"
										},
										{
											"block": "minecraft:soul_sand"
										},
										{
											"block": "minecraft:soul_soil"
										}
									]
								},
								"tag:minecraft:is_shovel": {},
								"minecraft:display_name": {
									"value": "defaultshovel"
								},
								"minecraft:weapon": {},
								"minecraft:icon": {
									"texture": "bone_crusher_shovel"
								},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.shovel"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 1561
								}
							},
							{
								"data": "1",
								"key": "minecraft:mining_speed"
							},
							{
								"data": "6",
								"key": "minecraft:damage"
							},
							{
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 10,
									"slot": "shovel"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 1561
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 6,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 15
											},
											{
												"block": "minecraft:coarse_dirt"
											},
											{
												"block": "minecraft:clay"
											},
											{
												"block": "minecraft:concretePowder"
											},
											{
												"block": "minecraft:mycelium"
											},
											{
												"block": "minecraft:soul_sand"
											},
											{
												"block": "minecraft:soul_soil"
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "defaultshovel"
									},
									"minecraft:weapon": {},
									"minecraft:icon": {
										"texture": "bone_crusher_shovel"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.shovel"
									}
								},
								"key": "minecraft:digger",
								"children": [
									{
										"data": "true",
										"key": "use_efficiency"
									},
									{
										"open": {
											"use_efficiency": true,
											"destroy_speeds": [
												{
													"block": {
														"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
													},
													"speed": 15
												},
												{
													"block": "minecraft:coarse_dirt"
												},
												{
													"block": "minecraft:clay"
												},
												{
													"block": "minecraft:concretePowder"
												},
												{
													"block": "minecraft:mycelium"
												},
												{
													"block": "minecraft:soul_sand"
												},
												{
													"block": "minecraft:soul_soil"
												}
											]
										},
										"key": "destroy_speeds",
										"children": [
											{
												"children": [
													{
														"open": {
															"block": {
																"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
															},
															"speed": 15
														},
														"key": "block",
														"is_minified": true,
														"children": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														}
													},
													{
														"data": "15",
														"key": "speed"
													}
												]
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:coarse_dirt"
													},
													{
														"block": "minecraft:clay"
													},
													{
														"block": "minecraft:concretePowder"
													},
													{
														"block": "minecraft:mycelium"
													},
													{
														"block": "minecraft:soul_sand"
													},
													{
														"block": "minecraft:soul_soil"
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:coarse_dirt"
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:coarse_dirt"
													},
													{
														"block": "minecraft:clay"
													},
													{
														"block": "minecraft:concretePowder"
													},
													{
														"block": "minecraft:mycelium"
													},
													{
														"block": "minecraft:soul_sand"
													},
													{
														"block": "minecraft:soul_soil"
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:clay"
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:coarse_dirt"
													},
													{
														"block": "minecraft:clay"
													},
													{
														"block": "minecraft:concretePowder"
													},
													{
														"block": "minecraft:mycelium"
													},
													{
														"block": "minecraft:soul_sand"
													},
													{
														"block": "minecraft:soul_soil"
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:concretePowder"
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:coarse_dirt"
													},
													{
														"block": "minecraft:clay"
													},
													{
														"block": "minecraft:concretePowder"
													},
													{
														"block": "minecraft:mycelium"
													},
													{
														"block": "minecraft:soul_sand"
													},
													{
														"block": "minecraft:soul_soil"
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:mycelium"
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:soul_sand"
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:soul_soil"
												}
											}
										]
									}
								]
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 1561
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 6,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 15
											},
											{
												"block": "minecraft:coarse_dirt"
											},
											{
												"block": "minecraft:clay"
											},
											{
												"block": "minecraft:concretePowder"
											},
											{
												"block": "minecraft:mycelium"
											},
											{
												"block": "minecraft:soul_sand"
											},
											{
												"block": "minecraft:soul_soil"
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "defaultshovel"
									},
									"minecraft:weapon": {},
									"minecraft:icon": {
										"texture": "bone_crusher_shovel"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.shovel"
									}
								},
								"key": "tag:minecraft:is_shovel",
								"is_minified": true,
								"children": {}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 1561
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 6,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 15
											},
											{
												"block": "minecraft:coarse_dirt"
											},
											{
												"block": "minecraft:clay"
											},
											{
												"block": "minecraft:concretePowder"
											},
											{
												"block": "minecraft:mycelium"
											},
											{
												"block": "minecraft:soul_sand"
											},
											{
												"block": "minecraft:soul_soil"
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "defaultshovel"
									},
									"minecraft:weapon": {},
									"minecraft:icon": {
										"texture": "bone_crusher_shovel"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.shovel"
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "defaultshovel"
								}
							},
							{
								"key": "minecraft:weapon",
								"is_minified": true,
								"children": {}
							},
							{
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "bone_crusher_shovel"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 1561
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 6,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 15
											},
											{
												"block": "minecraft:coarse_dirt"
											},
											{
												"block": "minecraft:clay"
											},
											{
												"block": "minecraft:concretePowder"
											},
											{
												"block": "minecraft:mycelium"
											},
											{
												"block": "minecraft:soul_sand"
											},
											{
												"block": "minecraft:soul_soil"
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "defaultshovel"
									},
									"minecraft:weapon": {},
									"minecraft:icon": {
										"texture": "bone_crusher_shovel"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.shovel"
									}
								},
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.shovel"
								}
							}
						]
					}
				]
			}
		]
	}
}